Bug 460836 - networkmanager does not allow me to view properties
networkmanager does not allow me to view properties
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-01 14:53 EDT by Need Real Name
Modified: 2009-04-09 05:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 05:03:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-09-01 14:53:25 EDT
networkmanager does not allow me to view the properties dialog.

To do this I must choose vpn connections, then switch to the tab I really want.
Comment 1 Dan Williams 2008-09-02 09:54:30 EDT
Which properties dialog are you talking about here?  The VPN properties dialog for a specific VPN connection?
Comment 2 Need Real Name 2008-09-02 11:01:15 EDT
The problem occurred if I went to "Edit Connections".
It would often fail. Going to the VPN properties dialog, and switching tabs would get me where I wanted.
Comment 3 Dan Williams 2008-10-17 12:04:30 EDT
I'm still not quite sure what the bug here is.  What's the expected behavior?  What specific steps were you taking and what was not happening the way you expected it to?
Comment 4 Bug Zapper 2008-11-25 21:56:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jessica Sterling 2009-03-08 16:42:28 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Niels Haase 2009-04-09 05:03:13 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.